org.jsr166

## Interface ConcurrentHashMap8.Generator<T>

Enclosing class:
  ConcurrentHashMap8<K,V>

    public static interface ConcurrentHashMap8.Generator<T>

Interface describing a function of no arguments

### Method Summary

Methods
`T` `apply()`

### Method Detail

#### apply

    T apply()

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.0.0
Release Date | : March 31 2015